zabbix_export:
  version: '6.0'
  date: '2022-06-09T07:34:30Z'
  groups:
    -
      uuid: c1e0bacdece643b58eba988251c5e1a9
      name: MyGroup
  hosts:
    -
      host: AAAAAAAAa
      name: AAAAAAAAa
      templates:
        -
          name: Template123
      groups:
        -
          name: MyGroup
      interfaces:
        -
          interface_ref: if1
      discovery_rules:
        -
          name: BBBBBBBBBb
          key: 'vfs.file.contents[/home/tomass/Downloads/discovery.txt]'
          delay: 5s
          interface_ref: if1
          host_prototypes:
            -
              host: 'prot_{#KEY}'
              name: 'prot_{#KEY}'
              inventory_mode: DISABLED
              group_links:
                -
                  group:
                    name: MyGroup
              templates:
                -
                  name: Template123
      macros:
        -
          macro: '{$MACRO1}'
          type: SECRET_TEXT
        -
          macro: '{$MACRO2}'
          type: SECRET_TEXT
        -
          macro: '{$MACRO3}'
          type: SECRET_TEXT
        -
          macro: '{$TEMPLATEMACROS1}'
          value: test
        -
          macro: '{$TEMPLATEMACROS2}'
          type: SECRET_TEXT
        -
          macro: '{$TEMPLATEMACROS3}'
          type: SECRET_TEXT
      inventory_mode: DISABLED
